QGIS Application - Feature request #12537
Processing: use better default for compression
2015-04-09 09:15 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Processing/GDAL

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 20679
Description

Currently the default for several commnads is uncompressed. Better use DEFLATE

History

#1 - 2015-04-09 09:43 PM - Paolo Cavallini
- Category changed from Processing/SAGA to Processing/GDAL

#2 - 2015-04-09 09:49 PM - Paolo Cavallini

- Tag set to easy

- Assignee changed from Victor Olaya to Alexander Bruy

Commands:

rasterize.py

translate.py

warp.py

#3 - 2015-04-09 09:50 PM - Paolo Cavallini
- Tracker changed from Bug report to Feature request
#4 - 2015-04-10 12:20 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed

2025-04-27 1/1




